HPB(4)

NAME
hpb - HyperTransport-PCI bridge

SYNOPSIS
hpb* at pci?
pci* at hpb?

DESCRIPTION
The hpb driver supports PCI-PCI bridges with HyperTransport Interrupt Capability as found in the IBM CPC945. It provides support for HyperTransport posted write interrupts.

SEE ALSO
ht(4), openpic(4), pci(4) CPC945 Bridge and Memory Controller, User Manual, February 1, 2008.